# Sun Fire V245 and V215
adt7462sm0 {
	sensor0 { description = "MB.T_AMB"; warning-min=0C; }
	sensor1 { description = "MB.P0.T_CORE"; warning-min=0C; }
	sensor2 { description = "MB.P1.T_CORE"; warning-min=0C; }
	sensor3 { description = "MB.T_FIRE"; warning-min=0C; }
	sensor4 { description = "MB.P0.V_CORE"; }
	sensor5 { description = "MB.P1.V_CORE"; }
	sensor6 { description = "MB.V_+3V3"; }
	sensor7 { description = "MB.BAT.V_BAT"; }
	sensor8 { description = "MB.V_+12V"; }
}
dbcool0 {
	sensor0 { description = "PDB.T_DISK"; }
	sensor1 { description = "PDB.T_PS0"; }
	sensor2 { description = "PDB.T_PS1"; }
#	sensor3 {}
#	sensor4 {}
	sensor5 { description = "PDB.HDDFB.FT6.F0"; critical-min=8000; }
	sensor6 { description = "PDB.HDDFB.FT6.F1"; critical-min=8000; }
#	sensor7 {}
#	sensor8 {}
}
lm95221ts0 {
#	sensor0 {}
	sensor1 { description = "MB.T_REMOTE"; }
	sensor2 { description = "MB.T_1064"; }
}
